@charset "UTF-8";

/* 2 : Light Gray */

.sbHeader a:link,
.sbHeader a:visited,
.sbHeader a:active{
	color: #222222;
	text-decoration: none;
}
.sbHeader a:hover{
	color: #222222;
	text-decoration: underline;
}
.sbHeader {
	min-width:770px;
	font-family: Verdana,Arial,sans-serif;
	border-bottom: 1px solid #aaaaaa;
	font-size: x-small;
	color: #444444;
	background: #dddddd;
}
.sbHeader a img{
	border:none;
}
.sbHeader th {
	padding: 0 10px;
	white-space: nowrap;
}
.sbHeader ul {
	padding: 0;
	margin: 0;
	line-height:1.4;
}
.sbHeader li{
	float: left;
	margin-right: 12px;
	list-style: none;
	white-space:nowrap;
}

td.sbMenuR {
	width:210px;
	padding-bottom:1px;
	text-align:left;
}
ul.sbMenuR {
	float:right;
}
#searchForm {
	margin:0;
	padding:0;
}
#searchMenu {
	position:absolute;
	width:112px;
	overflow:hidden;
	background:#ffffff;
	border:1px solid #aaaaaa;
	z-index:10;
}
#searchMenu li {
	float:none;
	text-align:left;
}
#searchMenu li a{
	display:block;
}
.sbMenuR input,
.sbMenuR img {
	vertical-align:middle;
}
.sbMenuR .blogSearchInput {
	height:15px;
	width:130px;
	padding:1px 3px;
	border:1px solid #918D8A;
	border-left:none;
	border-right:none;
	font-size:12px;
	line-height:16px;
}

.sbMenuL li.headerPR {
	background:url(../img/dotline_tate.gif) no-repeat;
	padding-left:8px;
}
.sbMenuL li.headerPR a{
	padding-left:15px;
	background:url(../img/arrow_right.gif) no-repeat left center;
}

#footer p {
	margin: 0;
	white-space:nowrap;
}
#footer .footlink {
	float: left;
	padding-left:5px;
}
